@import "navmenu.css";

body {
font-family: 'Oxygen', sans-serif;
background-color:white;
}

.pageHeading {
    background:#468265;
}

#mainHeading {
    color: #ffffff; 
    font-weight: bold;
}

.pageContent {
    font-family: 'Open Sans', sans-serif; 
    margin-bottom:30px;
}

#officePanel {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); 
    background-color:white; 
    padding:0px 0px 0px 0px;
}


#contactWell {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

a:link {
color: #009973;
}

 #googleMap{
     height:480px;
     width:100%;
 }

@media screen and (max-width: 800px) {
#googleMap{
height: 380px;
width:100%;
}

}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 484px) {


}